.main-header{position:sticky;top:0;left:0;right:0;z-index:1101;transition:.3s;border-bottom:1px solid transparent}
.main-header .container-not-padding{background:var(--white);box-shadow:none;}
body:not(.oh) .main-header.active {box-shadow: 0px 20px 100px 0px rgba(23, 56, 101, 0.07);border-color:var(--border);}
.main-menu-block ul{display:flex;margin-left:-10px;margin-right:-10px;}
.main-menu-block ul li{padding-left:10px;padding-right:10px;}
.menu ul li a{color:var(--black);font-size:16px;line-height:1.2;}
.bvi-shortcode a:hover span{color:var(--main)!important;}
.search-form-block.active{overflow:visible;pointer-events: all;max-width:100%;}
.search-form-block{z-index:99;max-width:0px;max-height:100%;overflow:hidden;transition:.3s;pointer-events:none;position:absolute;right:0;top:-3px;bottom:0;left:0;}
.svg-search{height:20px;position:absolute;top:50%;transform:translateY(-50%);z-index:3;left:20px;}
.search-form-block .pole input{border:1px solid var(--main);padding:13px 135px 13px 54px;margin-bottom:0;}
.search-form-block .container{padding-left:0;padding-right:0;}
.btn-s{position:absolute;right:4px;top:4px;bottom:4px;z-index:3;}
.btn-s .btn{padding-top:9px;padding-bottom:9px;height:100%;}
.main-menu-block,
.open-service{position:relative;z-index:4;}
.close-search{height:24px;}
.main-menu-block .submenu{display:block;}
.service-menu-dropdown{top:55px!important;}
.main-menu-block .submenu{top:35px!important;}
.service-menu-dropdown:before,
.main-menu-block .submenu:before{content:'';width:100%;display:block;height:70px;top:-60px;position:absolute;left:0;}
.service-menu-dropdown li.lvl-1-item{width:325px}
.service-menu-dropdown .menu,
.service-menu-dropdown .open-hover .open, 
.main-menu-block .submenu{border:1px solid var(--border2);border-radius:10px;padding:5px;box-shadow:var(--shadow);background:#fff;}
.open-subservice-menu .service-menu-dropdown{background:var(--fon)}
.service-menu-dropdown .open-hover .open{top:0!important;box-shadow:none;left:auto;bottom:0;background:#F2F5F7;right:-400px;width:400px;padding:24px;}
.overlay-menu{position:fixed;inset:0;background: rgba(0, 0, 0, 0.30);z-index:9;pointer-events:none;opacity:0;visibility:hidden;}
.services-menu{z-index:10;}
.service-menu-dropdown{border-radius:10px 0 0 10px;}
.service-menu-dropdown,
.service-menu-dropdown .menu{padding:0;max-height:90dvh;max-height:calc(100dvh - 81px);}
.service-menu-dropdown .menu{overflow-y:auto;}
.open-service-menu .overlay-menu{pointer-events:all;opacity:1;visibility:visible}
.service-menu-dropdown .open-hover .open{border-radius:0 10px 10px 0}
.service-menu-dropdown .open-hover .open .nazad{display:flex;}
.service-menu-dropdown .open-hover .open svg{display:none;}
.service-menu-dropdown .open-hover .svg svg{transform:rotate(-90deg)}
.main-menu-block .submenu a{border-radius:5px;font-size:16px;line-height:1.3;display:block;padding:14px 10px;background:transparent;width:330px;}
.main-menu-block .submenu a:hover,
.main-menu-block .submenu a.active{background:var(--fon);}
.service-menu-dropdown a{line-height:1.24;font-size:16px;color:var(--black);}
.service-menu-dropdown a .icon{flex:0 0 36px;width:36px;height:36px;padding:2px;border-radius:10px;background:var(--omain);display:flex;align-items:center;justify-content: center;margin-right:12px;}
.service-menu-dropdown .lvl-1-item:hover .icon,
.service-menu-dropdown .lvl-1-item a.active .icon{background:var(--main)}
.service-menu-dropdown .lvl-1-item:hover .icon svg path,
.service-menu-dropdown .lvl-1-item a.active .icon svg path{stroke:var(--white)}
.service-menu-dropdown .lvl-1-item:hover .svg svg path{stroke:var(--main)}
.service-menu-dropdown .lvl-1-item:hover a.lvl-1-link,
.service-menu-dropdown .lvl-2-link:hover,
.service-menu-dropdown  .lvl-2-link.active{color:var(--main)!important;	}

.service-menu-dropdown .lvl-1-item:first-child{margin-top:4px;}
.service-menu-dropdown .lvl-1-item:last-child{border-bottom:0;}
.service-menu-dropdown .lvl-1-item:last-child .icon-block:before{display:none;}
.service-menu-dropdown a .icon-block:before{content:'';background:var(--white);position:absolute;inset:0;bottom:-9px;left:-9px;display;block;}
.menu a:hover svg,
.menu a:hover{color:var(--black)}
.service-menu-dropdown .open-hover .open a{display:block;margin-bottom:12px;color:var(--black)}
.nazad{display:none;}
.main-menu-block .submenu a{max-width:220px}
.main-header .btn{padding:11px 40px;}
.service-menu-dropdown .open-hover .open:before{content:'';width:30px;position:absolute;display:block;bottom:0;left:-15px;top:0;}
.main-header .bbd-1{position:relative;top:-5px;}
.main-header .fixed{background:var(--white);}
.main-header .fixed.active{padding:5px 5px 0;border-top:1px solid var(--border)}
.main-header .fixed .yakori{overflow-x:auto;}
.open-service .svg {width:20px;flex:0 0 20px;}
.services-menu:hover .open-service svg path:nth-child(2){display:none;}
.services-menu:hover .open-service svg path:nth-child(1){transform:rotate(45deg) translate(4.3px,-2.55px)}
.services-menu:hover .open-service svg path:nth-child(3){transform:rotate(-45deg) translate(-7.2px,-1.4px)}
.logo img{max-height:30px;}
.main-header .right,
.main-header .left,
.main-header .center{max-height:44px;}
.main-menu-block ul li .submenu li{padding-left:0px;padding-right:0px;}
.breadcrumbs{padding-top:50px;padding-bottom:24px;display:flex;align-items:center;flex-flow:row wrap;}
.breadcrumbs,.breadcrumbs a,.breadcrumbs  span{line-height:1.2;color:var(--gray);font-size:14px;}
.breadcrumbs span.current-item{color:var(--black)}
.breadcrumbs .sep{width:3px;height:3px;border-radius:50%;background:var(--gray);margin:3px 10px 0;display:block;}
.main-title h1{font-size:48px;line-height:1.2;font-weight:500;margin-top:0;margin-bottom:0;}
.main-title-block{padding-bottom:40px;margin-bottom:0px;}
.breadcrumbs a:hover{text-decoration:underline;}
.open-language:hover svg circle,
.open-language:hover svg ellipse,
.open-language:hover svg path,
.open-search:hover svg path:nth-child(3){stroke:var(--main)}
.language.open-hover .open{left:auto;right:0;z-index:888888}
.language.open-hover .open a{padding:10px 14px;background:var(--white);transition:.3s;}
.language.open-hover .open a:hover,
.language.open-hover .open a.active{background:var(--fon);color:var(--gray)}
.logo{display:flex;align-items:center;}
.main-header .search-block .svg-search svg path{stroke:var(--main);}
.main-menu-block ul li.lvl-1-item:first-child,
.mobile-fixed-btns{display:none;}


@media(max-width:1400px){
.services-menu{margin-right:10px;}
.main-menu-block ul{margin-left:-5px;margin-right:-5px;}
.main-menu-block ul li{padding-left:5px;padding-right:5px;}
}
@media(max-width:1200px){
.hide-big{display:block;}
.open-main-menu svg{width:45px;height:44px;}
.top-header{display:none;}
.bottom-header .mobile-menu{transition:.3s;transform:translateX(-120%);pointer-events:none;opacity:0;position:fixed;display:flex;flex-flow:column nowrap;justify-content:space-between;top:89px;left:0;width:100%;background:var(--white);z-index:3001;height:100dvh;height:calc(100dvh - 89px)}
.bottom-header .mobile-menu .menus-flex,
.bottom-header .mobile-menu .hide-big,
.mobile-menu-bottom {max-width:979px;margin:0 auto;width:979px;padding-left:15px;padding-right:15px;display:block;}
.bottom-header .mobile-menu .menus-flex{padding-top:12px;}
.bottom-header .mobile-menu .menus-flex{flex-grow:1;overflow-y:auto;}
.main-menu-block ul{display:block;}
.main-header.active{top:0;}
.open-service{width:100%;margin-bottom:16px;justify-content:space-between;}
.main-menu-block .submenu:before{display:none;}
.not-flex-mobile{display:block;}
.open-service svg{transform:rotate(-90deg)!important;}
.main-header .soc-header{display:flex;margin-left:16px;}
.bottom-header.active .mobile-menu{transform:translateX(0);pointer-events:all;opacity:1;}
.open-main-menu.active path:nth-child(3){transform:translate(17px,-5.5px) rotate(45deg)}
.open-main-menu.active path:nth-child(1){fill:var(--fon)}
.services-menu,
.main-menu-block .lvl-1-item,
.main-menu-block{position:static;}
.open-main-menu.active path:nth-child(4){transform:translate(-9.5px,17px) rotate(-45deg)}
.service-menu-dropdown,
.menu .main .submenu{transition:.3s;transform:translateX(-120%);background:var(--white);border:0;padding:0px 0 24px;box-shadow:none;position:absolute;top:0!important;left:0%;width:979px;bottom:0px;}
.services-menu.active .service-menu-dropdown,
.main-menu-block .lvl-1-item.active .submenu{left:50%;transform:translateX(-50%)} 
.overlay-menu{display:none;}
.service-menu-dropdown .menu,
.service-menu-dropdown{box-shadow:none;padding:0;max-height:inherit;overflow-y:visible;border:0;border-radius:0;}
.main-menu-block .lvl-1-item .submenu{width:100%;pointer-events:all;opacity:1;visibility:visible;overflow:visible}
.service-menu-dropdown .nazad{display:flex;} 

.menu .main .submenu .lvl-2-item .lvl-2-link{padding:16px 0;border-bottom:1px solid var(--border);margin-bottom:0;}
.service-menu-dropdown li.lvl-1-item{width:100%;}
.service-menu-dropdown.open,
.service-menu-dropdown.open .open{opacity:1!important;pointer-events:all!important;visibility:visible!important;}
.service-menu-dropdown .lvl-1-item.open-hover{position:static;}
.service-menu-dropdown .lvl-1-item{padding-left:12px;padding-right:12px;margin-bottom:0;}
.service-menu-dropdown .open-hover .open{transform:translateX(0);border:0;padding:0;box-shadow:none;inset:0!important;}
.service-menu-dropdown.open{overflow-y:auto;}
.main-header{z-index:99999}
.menu ul li a{width:100%;display:block;}
.service-menu-dropdown  .menu ul li a.lvl-1-link{display:flex;}
.open-subservice-menu .service-menu-dropdown{background:var(--white)}
.menu ul li a .svg svg,
.menu ul li a .svg2 svg{transform:rotate(-90deg)}
.menu ul li a .svg,
.menu ul li a .svg2{width:30px;height:18px;display:flex;align-items:center;justify-content:flex-end;}
.nazad{padding-bottom:12px;padding-top:12px;border-bottom:1px solid var(--border)}
.service-menu-dropdown a{padding:0px;}
.service-menu-dropdown .lvl-1-item{width:100%;}
.service-menu-dropdown a:hover{background:var(--white);}
.service-menu-dropdown .open-hover .open a{padding:0;font-size:14px;}
.service-menu-dropdown .open-hover .open{display:none;}
.service-menu-dropdown .lvl-1-item.active .open{display:block;}
.service-menu-dropdown .lvl-1-item .open li:not(:last-child) a{padding-bottom:12px;}
.search-form-block .container{padding-left:0;padding-right:0;}
.open-search.hide-desctop,
.open-main-menu.hide-desctop{display:block;}
.pt-2{padding-top:2px;}
.search-form-block .pole input{padding-top:11px;padding-bottom:11px;}
.search-form-block.active{top:-1px;width:392px;max-width:1000%;}
.main-header .search-block .open-search{display:none;}
.main-header .search-block {height:44px;}
.main-menu-block ul li.lvl-1-item:first-child{display:flex;}
.services-menu .open-service{display:none;}
.bottom-header .mobile-menu{top:81px;height:calc(100dvh - 81px)}
.main-menu-block .submenu a{padding:0;max-width:100%;width:auto;background:transparent!Important;}
.bottom-header .mobile-menu{top:73px;height:calc(100dvh - 73px)}
.main-header .center .not-flex-mobile{position:static;}
.main-header .bottom-header{padding-top:14px;padding-bottom:14px;}

.mobile-fixed-btns{border:1px solid var(--border);position:fixed;left:50%;bottom:12px;transform:translateX(-50%);box-shadow:0px 6px 40px 0px rgba(0, 0, 0, 0.08);z-index:1199;width:100%;max-width:555px;}
.mobile-fixed-btns{display:flex;}
.mobile-fixed-btns .btn{padding-top:11px;padding-bottom:11px;}
.mobile-menu-bottom{padding-bottom:12px;} 
.main-menu-block .lvl-1-item .submenu{width:100%;max-width:979px;}
.nazad{display:flex;}
.nazad span{font-size:16px;font-weight:500;} 
.service-menu-dropdown,
.mobile-menu-bottom {padding-left:12px;padding-right:12px;width:100%;max-width:979px}
.service-menu-dropdown{padding-left:0;padding-right:0;}
.service-menu-dropdown .nazad{padding-left:12px;padding-right:12px;}
body.open-menu .main-header{background:var(--fon)}
.main-menu-block .lvl-1-item .lvl-1-link.activethis{margin-bottom:20px;font-weight:500;padding:12px;border-radius:10px;border:1px solid var(--main);color:var(--main)} 
.main-menu-block .lvl-1-item .activethis .svg2 path{stroke:var(--main)}
.main-menu-block .lvl-1-item .lvl-1-link{margin-bottom:16px;padding-bottom:16px;border-bottom:1px solid var(--border)}
.main-menu-block .lvl-1-item .lvl-1-link.activethis:hover{background:var(--main);color:var(--white)}
.main-menu-block .lvl-1-item .lvl-1-link.activethis:hover .svg2 path{stroke:var(--white)}
.mobile-menu.active:after{content:'';display:block;height:1px;border-bottom:1px solid var(--border);position:absolute;top:59.8px;left:0;right:0;z-index:8;}
.service-menu-dropdown .open-hover .open svg{display:block;}
.service-menu-dropdown .open-hover .open .nazad span{margin-bottom:0;margin-left:10px;font-size:16px;}
.mobile-fixed-btns.nofixed{z-index:1;position:relative;border:0;box-shadow:none;max-width:100%;inset:0;transform:none;}
.service-menu-dropdown .main{position:relative;}
}
@media(max-width:992px){

.bottom-header .mobile-menu .menus-flex, 
.bottom-header .mobile-menu .hide-big,
.service-menu-dropdown,
.mobile-menu-bottom,
.service-menu-dropdown, 
.menu .main .submenu{max-width:579px;width:100%;}

.bottom-header .container{max-width:560px;position:relative;}
.bottom-header .container{position:relative;}
.tels-header{margin-right:0;position:absolute;top:0px;right:12px;}
.tels-header .open-modal{display:none;}
.main-header .container-not-padding{padding-top:12px;}
.btn-header-block,.tels-header{display:none;}
.tels-header .open{left:auto;right:0;}
.logo svg,
.logo img{max-height:30px;width:auto;}
.main-menu-block .lvl-1-item .submenu{max-width:560px;

}

@media(max-width:579px){
.search-block{display:flex;justify-content:flex-end;margin-right:0;}
.search-form-block.active{width:calc(100% - 68px)}
.search-form-block.active{top:2px;}
.bottom-header .right .soc-header{display:none;}
.mobile-menu-bottom .fw-50{flex:0 0 50%;max-width:50%}
.search-form-block.active{left:12px;}
.search-form .btn{font-size:13px;padding:7px 14px;}
.search-form-block .pole input{padding:8px 99px 8px 44px}
.svg-search{left:15px;}
.bottom-header .center{padding:0;}
.bottom-header .right svg{width:38px;height:38px;}
.mobile-fixed-btns{left:12px;right:12px;transform:none;max-width:100%;max-width:calc(100% - 24px)}
}
@media(max-width:480px){
.mobile-menu-bottom .fw-50:first-child{flex: 1 1 auto;max-width:100%;}
.mobile-menu-bottom .fw-50:last-child{flex:0 0 auto;max-width:100%;}
.mobile-menu-bottom .soc-header{margin-left:0;}
}